# P46 - Get the transformed file for a product import ("File in operator format")

DescriptionThis API returns a CSV file.
Call FrequencyRecommended usage: Each time a transformed file is availableMaximum usage: Each time a transformed file is availableRead MoreMore context

Endpoint: GET /api/products/imports/{import}/transformed_file
Security: Shop-API-Key

## Security:

  - `Shop-API-Key` (unknown)
    apiKey in header Authorization scopes: ROLE_SHOP_ADMIN, ROLE_PARTNER_PRODUCT_WRITE

## Path parameters:

  - `import` (integer, required)
    Import identifier

## Query parameters:

  - `shop_id` (integer)
    Use this parameter when your user has access to several shops. If not specified, the shop_id from your default shop will be used.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 examples:

  - `Complete example with value types (text/csv)` (unknown)

